SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File kodi-pvr-iptvsimple-3.8.8-1.fc32.x86_64.rpm is obsolete. Try find newer kodi-pvr-iptvsimple for Rawhide